Subject: Bug#840910: please provide the command line flags and object files for the build

From: James Clarke <[email-masked]>
Date: Sun, 18 Jun 2017 23:29:24 +0100

Control: forwarded -1 https://sourceware.org/bugzilla/show_bug.cgi?id=20693

On Sat, Dec 03, 2016 at 01:22:52PM +0100, Matthias Klose wrote:
> Control: tags -1 + moreinfo
>
> please provide the command line flags and object files for the build.

This appears to be the above bug, the fix for which was first included
in 2.27.51.20161124-1. Arthur, please confirm whether this is now
working? You will need to make sure you use an old enough kernel which
can trigger this, as [1] has since been applied to work around the
issue.

Regards,
James

[1] https://patchwork.kernel.org/patch/9412009/